CVE-2016-2433

Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"Broadcom Wi-Fi driver for Android"
More Information

Updated: 2020-08-11 01:38:36 UTC (commit 82fe43ea150e0176e45a64a74f4b63e7f47c8b72)